cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2172
Views
0
Helpful
8
Replies
Beginner

CE8.0 on SX20?

Hi all,

Is there any ETA on CE8.0 getting certified as a suggested release on the SX20?  I see it is suggested on the SX80 but only 7.3.5 & 6.3.4 is certified on the SX20.  I am anxious to push out Proximity to my company.  I appreciate any feedback on this topic! 

Everyone's tags (4)
8 REPLIES 8
Rising star

Re: CE8.0 on SX20?

Hi, Zane,

Have you seen the CE8.0 release notes from January 2016?

http://www.cisco.com/c/dam/en/us/td/docs/telepresence/endpoint/software/ce8/release-notes/ce-software-release-notes-ce8.…

Let me know if you don't find what you are looking for in the notes or if you need additional information.

Thank you for posting to the community.

Kelli Glass

Moderator for Cisco Customer Communities

Beginner

Re: CE8.0 on SX20?

I have not! Thank you! Do they talk about target release dates in a particular section? I appreciate any direction.

Zane Perry

Tools & Collaboration Program Manager

Blackbaud, Inc.

2000 Daniel Island Drive, Charleston, SC 29492

Direct: +1 (843) 654-2177 | Mobile: (443) 534-6106

Zane.Perry@blackbaud.com<mailto:Zane.Perry@blackbaud.com>| blackbaud.com<http://www.blackbaud.com/>

VIP Advisor

Re: CE8.0 on SX20?

CE8.0.0 was released on 25 November 2015  It's been deferred now (due to a microphone issue if you downgrade - see the Deferral Notice), and the current release for the SX20 is CE8.0.1 (20 January 2015)

If you can't see it on your download page, try expanding the "All Releases" section in the left hand pane rather than just looking in the "Suggested" section that opens by default.

Wayne

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
Highlighted
Beginner

Re: CE8.0 on SX20?

Thanks Wayne,

I actually hit the downgrade issue. We had to RMA a device because of it! That is the exact reason why I am waiting until it gets the official “Recommended” star of approval. I understand I can install CE8.0.1 but I don’t want to install a thing until the firmware hits the Gold Star Recommended status. That is what I am trying to determine the timeline of. I appreciate the feedback.

VIP Advisor

Re: CE8.0 on SX20?

I did the RMA of an endpoint myself - but, as per the deferral notice, with the release of TC7.3.5 and CE8.0.1, this is no longer necessary and the units can be swapped back and forth between TC and CE without any issues now (and broken ones can be fixed with a software upgrade so no longer need to be RMA'd).  I've done thjs a number of times already testing here.

CE8.0.1 on the SX20 may not get to be the "Recommended" version for a while, especially given it will need a new remote control (TRC6 instead of TRC5) or touch panel (Touch10 instead of Touch8), so there will be some expense involved for the end user, it's not just a simple software upgrade option.

Wayne

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
Beginner

Re: CE8.0 on SX20?

Interesting timing on this discussion.  I am now troubleshooting our SX80 which was on 8.0.0 for a different issue.  I figured I would check out 8.0.1 so went to the download page and ALL recommended stars have been removed!

Ha ha.png

In the absence of any recommended stars I thought I would give CE8.0.1 a roll.  After upgrading to 8.0.1 the mute buttons were turned off on all mics and the touchpad.  Now I'm getting really nervous!  I just downgraded to 7.3.5 with my fingers crossed and I can confirm that the mute buttons functioned as expected so I guess the downgrade fix is working.  Thank god!

I wonder if Cisco is getting out of the recommendation business though .

VIP Advisor

Re: CE8.0 on SX20?

The site is now showing recommended stars when I look at it for an SX20, but not an SX80, so I'm not sure what they're doing there:

 

Note: CE8.1.0 is now also released and includes some additional functionality to be able to control room based systems from the Cisco Touch 10.

Wayne

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
VIP Advisor

Re: CE8.0 on SX20?

FYI early versions of CE8 have now been deferred: http://www.cisco.com/c/dam/en/us/td/docs/telepresence/endpoint/software/ce8/release-notes/cisco-ce800-ce801-ce810-deferr…

It's highly recommended that if you want to use CE8, that you install CE8.1.1.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards